#Wed Aug 01 16:40:26 CST 2012
newSoftwareExampleWizardPage.defaultLocation=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\software\\Tr4_ETHERNET_HSMC_Card_REV
newSoftwareExampleWizardPage.sopcinfoFile=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\TR4_QSYS.sopcinfo
eclipse.preferences.version=1
newSoftwareExampleWizardPage2.newBspLocation=E\:\\Product\\TR4_V.1.0.0_SystemCD\\TR4_Install\\Demonstrations\\NET\\NET\\TR4_NET\\software\\Tr4_ETHERNET_HSMC_Card_REV_bsp
